.box__line {
    @include rel-block;

    h2 {
        text-align: center;
        margin-bottom: 9rem;

        @media only screen and (max-width: 767px) {
            margin-bottom: 0rem
        }
    }

    .typo1 {
    margin-bottom: 2rem;
    }

    ul {
        @include rel-block;
        padding-bottom: 10rem;
        margin-bottom: 0;

        @media only screen and (max-width: 1199px) {
            padding-bottom: 4rem;
        }


        &:after {
            @include abs-block;
            width: .1rem;
            height: 100%;
            background: #C4C4C4;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            content: '';

            @media only screen and (max-width: 767px) {
                display: none
            }
        }

        &:before {
            @include abs-block;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            content: '';
            background: url(../icons/icon-arrow-box-line.svg) bottom center no-repeat;
            width: 6.2rem;
            height: 3rem;

            @media only screen and (max-width: 767px) {
                display: none
            }
        }

        li {
            display: flex;
            flex-wrap: wrap;
            padding-top: 5rem;

            @media only screen and (max-width: 767px) {
                padding-top: 5rem;
            }

            .box__line-col {
                flex: 0 0 50%;

                @media only screen and (max-width: 767px) {
                    flex: 0 0 100%;
                }

                img {
                    max-width: 56rem;
                    height: auto;
                    @include rel-block;
                    margin: 0 auto;

                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                        max-width: 25rem;
                    }

                    @media only screen and (max-width: 767px) {
                        max-width: 15rem;
                        margin-bottom: 2rem
                    }
                }

                h3,
                p {
                    max-width: 56rem;
                    padding-left: 5rem;

                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                        width: 100;
                        max-width: 100%;
                        padding: 0 3rem;
                    }

                    @media only screen and (max-width: 767px) {
                        width: 100;
                        max-width: 100%;
                        padding: 0 0 0 2.5rem;
                    }
                }

                h3 {
                    @include rel-block;

                    &:before {
                        @include abs-block;
                        width: 2rem;
                        height: 2rem;
                        background: $red;
                        border-radius: 50%;
                        content: '';
                        top: 1.5rem;
                        left: -1rem;
                        z-index: 99;

                        @media only screen and (max-width: 767px) {
                            left: 0;
                            width: 1.5rem;
                            height: 1.5rem;
                            top: 1rem;
                        }
                    }
                }
            }

            &:nth-child(even) {
                .box__line-foto {
                    order: 2;

                    @media only screen and (max-width: 767px) {
                        order: 1;
                    }
                }

                .box__line-cnt {
                    order: 1;
                    text-align: right;

                    @media only screen and (max-width: 767px) {
                        order: 2;
                        text-align: left;
                    }

                    h3,
                    p {
                        padding-left: 0;

                        @media only screen and (max-width: 767px) {
                            width: 100;
                            max-width: 100%;
                            padding: 0 0 0 2.5rem;
                        }
                    }

                    h3 {
                        &:before {
                            right: -7rem;
                            left: auto;

                            @media only screen and (min-width: 768px) and (max-width: 991px) {
                                right: -1rem;
                            }

                            @media only screen and (max-width: 767px) {
                                right: auto;
                                left: 0;
                            }
                        }
                    }
                }
            }
        }
    }
    .marginTop {margin-top: 8rem;

    @media only screen and (max-width: 991px) {
    margin-top: 0;
    }
    }
}

body.page-template-index .box__line,
.box__line-50 {
    padding: 9rem 0;
    background: #F5F5F5;

    @media only screen and (max-width: 767px) {
        padding: 4rem 0;
    }
}

.box__line-50 {
    @include rel-block;

    h2 {
        text-align: center;
        margin-bottom: 9rem;

        @media only screen and (max-width: 767px) {
            margin-bottom: 0rem
        }
    }

    ul {
        @include rel-block;
        margin-bottom: 0;

        @media only screen and (min-width: 768px) and (max-width: 1199px) {
            padding-bottom: 4rem;
        }

        li {
            display: flex;
            flex-wrap: wrap;
            padding-top: 5rem;

            @media only screen and (max-width: 767px) {
                padding-top: 5rem;
            }

            .box__line-cnt {
                display: flex;
                flex-direction: column;
                justify-content: center;
            }

            .box__line-col {
                flex: 0 0 50%;

                @media only screen and (max-width: 767px) {
                    flex: 0 0 100%;
                }

                img {
                    max-width: 56rem;
                    height: auto;
                    @include rel-block;
                    margin: 0 auto;

                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                        max-width: 25rem;
                    }

                    @media only screen and (max-width: 767px) {
                        max-width: 15rem;
                        margin-bottom: 2rem
                    }
                }

                h3,
                p {
                    max-width: 56rem;

                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                        width: 100;
                        max-width: 100%;
                        padding: 0 3rem;
                        text-align: center;
                    }

                    @media only screen and (max-width: 767px) {
                        width: 100;
                        max-width: 100%;
                        padding: 0 0 0 2.5rem;
                        text-align: center;
                    }
                }

                h3 {
                    @include rel-block;
                }
            }

            &:nth-child(odd) {
                .box__line-foto {
                    order: 2;

                    @media only screen and (max-width: 767px) {
                        order: 1;
                    }
                }

                .box__line-cnt {
                    order: 1;
                    text-align: right;
                    

                    @media only screen and (max-width: 767px) {
                        order: 2;
                        text-align: left;
                    }

                    h3,
                    p {
                        @media only screen and (max-width: 767px) {
                            width: 100;
                            max-width: 100%;
                            padding: 0 0 0 2.5rem;
                        }
                    }
                }
            }
        }
    }
}